<script>
    import Header from "../global/header.svelte";
    // import { afterUpdate } from 'svelte';
    // import { UsableIceCandidate, initWebRTC } from "../stores/webrtc_rep";

    import "../app.css";
    
    // afterUpdate(() => {
    //     initWebRTC();
    // })
</script>

<!-- <Header></Header> -->
<div class="absolute top-0 left-0 bg-gray-50 w-full h-full flex flex-col">
    <Header></Header>
    <slot />    
</div>
